.sm_wish td {
	padding: 5px;
	border-bottom: 1px solid #ccc; 
}
.sm_wish tr {
	border-left: 1px solid #ccc;
}
.sm_wish th {
	background-color: #eee;
}

.new_s {
	margin-top: 20px;
	margin-bottom: 20px;
}

.new_sleft {
	font-size: 13px;
	color: gray;
}

.new_sleft img{
	margin-bottom: 10px;
}

.new_smid h1 {
	font-size: 25px;
}

.new_smid hr {
	margin:10px 0;
}

.new_sright {
	border: 1px solid #ccc;
	padding: 10px;
	border-radius: .5rem;
	text-align: right;
}

.new_sprice {
	text-align: right;
	font-size: 18px;
	color: darkblue;
}
.new_sprice span {
	color: darkred;
	font-size: 16px;
}

.new_sqty {
	font-size: 15px;
}

.new_sqty input[type="text"]{
	border: 1px solid gray;
	border-radius: .5rem;
	width: 50%;
	display: inline;
}

.new_addbut, .new_addbut a {
	color: #fff;
	background-color: #ec971f;
	border-color: #d58512;
	border-radius: .5rem;
	font-size: 16px;
	margin-bottom: 15px;
}

.delbut, .delbut a {
	color: #fff;
	background-color: #c22;
	border-color: #d58512;
	border-radius: .5rem;
	font-size: 16px;
	margin-bottom: 15px;
}

.add_wish, .add_wish a {
	border-radius: .5rem;
	font-size: 14px;
	color: darkblue;
}

.inwish, .inwish a {
	border-radius: .5rem;
	font-size: 14px;
	color: darkgreen;
}

.nowish {
	font-size: 12px;
	color: gray;
}

.srch_loading {
	width: 48px !important;
	margin: 40px 0 40px 50% !important;
}

.sidebar-nav {
    padding: 9px 0;
}
.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}

.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}

.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}
.fa-angle-right { float:right;}
.dropdown-menu { margin-top:0px; left:250px; top:0px;}



p,h1,h2,h3,h4,h5,h6,ul,li{ margin:0px; padding:0px;}
.panel-heading {
padding: 10px 15px;
border-bottom: 1px solid transparent;
border-top-right-radius: 0px;
border-top-left-radius: 0px;
}
.white_bg{ background:#fff; width:100%; padding:50px 0px;}
.footer_link_design { margin:0px auto; width:auto;}
.footer_link_design ul{ text-align:center; width:100%;}
.footer_link_design li{ list-style:none;  text-align:center; border-right:1px solid #5a5a5a; padding:1px 10px; float:left;}
.footer_link_design li:last-child{ border:0px;}
.top_left_link ul{ padding-top:10px;}
.top_right_link li{  text-align:center;}
.top_right_link a{ color:#060!important; font-size:14px; padding:5px 12px 5px 12px!important;}
.header_bg_home{background:url(/img/header-bg.jpg) no-repeat fixed;  background-size:cover;}
.header-bg{background:url(/img/header-bg.jpg) no-repeat fixed;  background-size:cover; }
.bg_black{background:rgba(0,0,0,0.7); padding:10px 0px 0px 0px;}
.bg_black .btn{background:#b41928;  color:#FFF; font-size:18px; padding-top:6px; text-transform:uppercase;
  margin: 0px 0px 10px 0px;
  width: 100%;
  font-family:arial;
  appearance: none;
  box-shadow: none;
  border-radius:0px;
  border:0px; height:36px;}
.logo{/*background:rgba(255, 255, 255, 0.5);*/ padding:20px; width:90px; margin-bottom:250px; margin-top:10px;}
.logo_inner{ padding:20px; width:90px; margin-bottom:40px; margin-top:40px;}
input[type="text"]{
  display: block;
  margin: 0px 0px 10px 0px;
  width: 100%;
  font-family:arial;
  font-size: 16px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border:0px; height:36px;
}
.heading_text{font-family: 'Conv_MyriadPro-Semibold'; text-align:center; padding:0px 0px 50px 0px;}
.heading_text h1{ font-size:32px; font-weight:bold; text-transform:uppercase;}
.heading_text h2{ font-size:20px;}
.heading_text_inner{font-family: 'Conv_MyriadPro-Semibold'; text-align:center; padding:28px 0px;}
.heading_text_inner h1{ font-size:32px; font-weight:bold; text-transform:uppercase;}
.heading_text_inner h2{ font-size:20px;}


.categories{ }
.categories h1{ background:#b41928; font-family: 'Conv_MyriadPro-Semibold'; color:#FFF; text-transform:uppercase; font-size:18px; padding:5px 10px;}
.categories ul{ padding:1px 0px;}
.categories ul li{ list-style:none;}
.categories ul li a{padding:8px 5px; margin-bottom:1px; margin-right:1px; background:#e6e6e6; width:100%; display:inline-block;text-decoration:none; color:#000;}
.categories ul li a:hover{ background:#d1d0d0;}
.categories ul li a i{ padding-right:10px;}
.menu_right_padding{padding-right:1px;}
.menu_left_padding{padding-left:0px;}
.user_cart{}
.user_cart h1{ background:#b41928; font-family: 'Conv_MyriadPro-Semibold'; color:#FFF; text-transform:uppercase; font-size:18px; padding:5px 10px;}
.white_div{border:1px solid #ccc;  padding:10px; min-height:574px;}
.cart{border-bottom:1px dashed #ccc; padding:15px 0px;}
.cart .image{  width:30%;}
.cart .c_text{ width:66%; padding-left:4%;}
.cart .c_text h1{  width:auto; font-size:16px; color:#b41928; text-transform:none; padding:0px; background:none;}
.cart .c_text h2{  width:auto; font-size:16px; color:#000; text-transform:none; padding:5px 0px; font-family: 'Conv_MyriadPro-Semibold';}
.cart .c_text p{ width:auto; font-size:12px; color:#000; }
.cart .c_text p span{ width:auto; font-size:18px; color:#0a650e; padding-left:5px; }

.general_information{}
.general_information h1{ background:#b41928; font-family: 'Conv_MyriadPro-Semibold'; color:#FFF; text-transform:uppercase; font-size:18px; padding:5px 10px;}
.g_info_text p{font-size:12px; color:#000;}
.g_info_text a{font-size:11px; color:#b41928; text-align:right; float:right;}
.g_info_text h4{font-size:16px; color:#000;  font-family: 'Conv_MyriadPro-Semibold'; padding-bottom:5px;}
.gray_bg{ background:#e6e6e6; padding:50px 0px; margin:0px 0px;}
.add{ background:#FFF; border:1px solid #ccc;}
.add .add_header{ border-bottom:1px solid #ccc; padding:10px;}
.add .add_text{ border-bottom:1px solid #ccc; padding:10px; }
.add .add_text h1{ font-size:16px; color:#b41928;}
.add .add_text .a_t_img{ width:30%; padding-top:10px;}
.add .add_text .a_t_text{ width:66%; padding-left:4%; padding-top:10px;}
.add .add_text .a_t_text h1{ font-size:14px; color:#000;}
.add .add_text .a_t_text h2{ font-size:22px; color:#b41928; padding:8px 0px;}
.add .add_text .a_t_text a{ font-size:16px; background:#b41928; padding:3px 7px; color:#FFF; text-decoration:none; margin-top:5px; display:inline-block;}
.contant_text{ padding:10px;}
.contant_text p{ font-size:11px;}
.contant_text p span{ font-weight:bold; padding-right:10px;}
footer{ background:#3b3a3a; padding:10px; color:#FFF; font-size:12px; }
footer a{ color:#FFF; font-size:12px; text-decoration:none; padding:0px 5px;}
footer a:hover{color:#ccc; font-size:12px; text-decoration:underline;}
footer p{ padding-top:10px;}

.social{ padding:0px 0px 0px 0px;}
.tab_bg{background:#000;}
.date_div{width:38px; border-right:1px solid #fff; margin-right:10px; padding:5px 10px 10px 10px;}
.date_div h1{ font-size:12px; text-align:center;}
.date_div p{ font-size:10px; text-align:center;}
.social_div{} 
.social_div ul{ padding-top:10px;}
.social_div h1{ font-family: 'Conv_MyriadPro-Semibold'; text-transform:uppercase; font-size:32px;}
.social_div ul li{ list-style:none;  } 
.social_div ul li a{ background:#030; float:left; width:100%; margin-bottom:1px; color:#FFF; font-size:16px; text-decoration:none;} 

.icon_div{ border-right:1px solid #fff; width:50px; height:40px; padding:5px 15px; text-align:center;}
.icon_div_text{ padding:8px 15px 5px 15px; font-size:12px;}
.social_div ul li a.fb{ background:#295a98;}
.social_div ul li a.tw{ background:#58ccff;}
.social_div ul li a.ln{ background:#0a75b5;}
.social_div ul li a.pn{ background:#cc212a;}
.social_div ul li a.g{ background:#d3412f;}
.navbar{font-family: 'Conv_MyriadPro-Semibold'; font-size:16px; font-weight:normal; text-transform:uppercase;}
.inner_page_heading{background:#e6e6e6; margin-bottom:0px;}
.inner_page_input{ border:1px solid #ccc!important;}
.data_div{ margin-bottom:40px;}
.contant_div{ margin-bottom:40px;}
.contant_div h1{background:#b41928; font-family: 'Conv_MyriadPro-Semibold'; color:#FFF; text-transform:uppercase; font-size:18px; padding:5px 10px; margin-bottom:20px;}
.contant_div h2{ background:#E6E6E6; font-family: 'Conv_MyriadPro-Semibold'; color:#000; text-transform:uppercase; font-size:18px; padding:5px 10px; margin-top:10px;}
.contant_div p{padding:10px;}
.search_list_div{}
.search_list_div ul{ padding:0px; margin:0px;}
.search_list_div ul li{ padding:20px;  list-style:none;  border:1px solid #ccc; margin:10px 0px;}
.search_list_div p{ text-align:justify; min-height:80px;}
.search_list_div h1{ color:#b41928; font-size:20px; background:none; padding:0px; margin:0px;}
textarea{width:100%; border:1px solid #ccc; min-height:150px;}
.border{ border:1px solid #E6E6E6; margin-bottom:20px;}
video{margin-top:-210px;}
.refine_your_search{ background:#e6e6e6; padding:5px 10px;} 
.refine_your_search h1{ background:none; text-align:center; color:#000;} 
.refine_your_search .input_r{ height:32px; width:100%} 
.four_div{ padding:10px;}
.four_div .btn{background:#b41928;  color:#FFF; font-size:18px; padding-top:6px; text-transform:uppercase;
  margin: 0px 0px 10px 0px;
  width: 100%;
  font-family:arial;
  appearance: none;
  box-shadow: none;
  border-radius:0px;
  border:0px; height:36px;} 
 .search_list_div .panel-default { margin-bottom:10px; border-radius:0px;} 
.search_list_div .panel-default > .panel-heading{ background:#FFF; color:#000;}
.search_list_div .panel-default > .panel-heading p{ font-size:14px;}
.search_list_div .panel-default > .panel-heading a{ font-size:16px; color:#b41928;}

.newsletter{ border:1px solid #ccc; padding:10px;}
.newsletter h1{ background:none; color:#000; font-size:14px; padding:0px;}
.newsletter input{ border:1px solid #e6e6e6; }
.newsletter label{padding-top:8px;}
.newsletter .btn{background:#b41928;  color:#FFF; font-size:18px; padding-top:6px; text-transform:uppercase;
  margin: 0px 0px 10px 0px;
  font-family:arial;
  appearance: none;
  box-shadow: none;
  border-radius:0px;
  border:0px; height:36px;} 
.shopping_cart{ padding:0px 0px 10px 0px;}
.shopping_cart a{background:#b41928;  color:#FFF; font-size:16px; text-transform:uppercase;
  appearance: none;
  box-shadow: none;
  border-radius:0px;
  border:0px; height:36px; padding:5px 20px;}   
.shopping_cart p{ padding-top:0px;}
.qty{}
.qty a{background:#b41928;  color:#FFF!important; font-size:14px!important; text-transform:uppercase;
  appearance: none;
  box-shadow: none;
  border-radius:0px;
  border:0px;  padding:5px 10px;}
.qty h1{ padding:10px 0px;}
.qty input{ border:1px solid #ccc; width:30px; float:left;}
.qty span{ float:left; padding-top:8px; margin-right:5px;}
.total{ font-size:18px; font-weight:bold;}
.total span{ color:#b41928; font-size:20px; padding-left:10px;}
.new_custumer{font-size:16px; font-weight:bold;}
.new_custumer a{background:#b41928;  color:#FFF!important; font-size:14px!important; text-transform:uppercase;
  appearance: none;
  box-shadow: none;
  border-radius:0px;
  border:0px;  padding:5px 10px;}
.user_div{padding:10px; border:1px solid #ccc; margin-bottom:10px;}
.user_div h1{background:none; color:#000; padding-bottom:20px;}
#DivCatImage h1{ font-family: 'Conv_MyriadPro-Semibold'; text-align:center; background:rgba(00,00,00,0.8); color:#FFF; bottom:0px; position:absolute; width:95%; padding:5px 0px; font-weight:normal;}
#DivGenImage{background:url(/img/ger_info_img.jpg) center top;display:block; min-height:600px;}
#DivGenImage h1{ font-family: 'Conv_MyriadPro-Semibold'; text-align:center; background:rgba(00,00,00,0.8); color:#FFF; bottom:0px; position:absolute; width:95%; padding:5px 0px; font-weight:normal;}



@media only screen and (min-width : 320px) and (max-width : 767px)
{#DivGenImage{ min-height:300px;}
#DivCatImage{min-height:300px;}
	#DivCatImage h1{ font-size:18px; width:90.5%;}
#DivGenImage h1{ font-size:18px; width:90.5%;}
#divCatTable{ padding:0px;}
#divGenTable{ padding:0px;}
	.user_div h1{ font-size:16px; padding:5px 0px;}
.new_custumer a{ font-size:12px!important;}
	.qty a{ font-size:12px!important;}
	.white_bg{ width:100%; padding:10px 0px;}
	.footer_link_design li a{  float:left; padding:8px 5px;}
.footer_link_design li a:hover{ background:#4b4a4a; color:#fff; text-decoration:none;}
	.footer_link_design li{ list-style:none; width:100%; border-right:0px solid #ccc;  text-align:left; border-bottom:1px solid #5a5a5a; padding:0px; float:left ;}
	.footer_link_design li:last-child{border-bottom:1px solid #5a5a5a;}
	.menu_right_padding{padding-right:15px;}
.menu_left_padding{padding-left:15px;}
.top_right_link li{ text-align:left;}
.top_right_link li a{ font-size:16px; padding:10px 15px 10px 15px!important;}
.top_right_link li a img{ display:none; height:0px;}
.top_right_link li a br{ display:none; height:0px;}
.footer_link_design a{ width:100%; text-align:left;}
.logo{background:rgba(255, 255, 255, 0.5); padding:20px; width:90px; margin-bottom:38px; margin-top:10px;}
video{margin-top:0px;}
.dropdown-menu { margin-top:0px; left:0px; top:0px;}
}

@media only screen and (min-width : 768px) and (max-width : 960px){.top_left_link a{ font-size:16px; }
.top_right_link li{ text-align:center;}
video{margin-top:0px;}
.logo{background:rgba(255, 255, 255, 0.5); padding:20px; width:90px; margin-bottom:235px; margin-top:10px;}
.four_div .btn{background:#b41928;  color:#FFF; font-size:15px; padding-top:6px; text-transform:uppercase;
  margin: 0px 0px 10px 0px;
  width: 100%;
  font-family:arial;
  appearance: none;
  box-shadow: none;
  border-radius:0px;
  border:0px; height:36px;}
}
}
.view_error .form-control {
  border: solid 1px #FF0000;
}
.view_error #enquiry {
  border: solid 1px #FF0000;
}

.view_error h2 {
  color: #FF0000;
  text-align: center;
  background: #fff;
}

.view_success h2 {

  color: #FF0000;
  text-align: center;
  background: #fff;
}

#accordion {
  display: none;
}

/*css for the pagination module*/
ul.tsc_pagination li a
{
border:solid 1px;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
padding:6px 9px 6px 9px;
}
ul.tsc_pagination li
{
padding-bottom:1px;
}
ul.tsc_pagination li a:hover,
ul.tsc_pagination li a.current
{
color:#FFFFFF;
box-shadow:0px 1px #EDEDED;
-moz-box-shadow:0px 1px #EDEDED;
-webkit-box-shadow:0px 1px #EDEDED;
}
ul.tsc_pagination
{
margin:4px 0;
padding:0px;
height:100%;
overflow:hidden;
font:12px 'Tahoma';
list-style-type:none;
}
ul.tsc_pagination li
{
float:left;
margin:0px;
padding:0px;
margin-left:5px;
}
ul.tsc_pagination li a
{
color:black;
display:block;
text-decoration:none;
padding:7px 10px 7px 10px;
}
ul.tsc_pagination li a img
{
border:none;
}
ul.tsc_pagination li a
{
color:#0A7EC5;
border-color:#8DC5E6;
background:#F8FCFF;
}
ul.tsc_pagination li a:hover,
ul.tsc_pagination li a.current
{
text-shadow:0px 1px #388DBE;
border-color:#3390CA;
background:#58B0E7;
background:-moz-linear-gradient(top, #B4F6FF 1px, #63D0FE 1px, #58B0E7);
background:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0.02, #B4F6FF), color-stop(0.02, #63D0FE), color-stop(1, #58B0E7));
}